.l-section {
  padding-top: 2rem;
  padding-bottom: 2rem;
  -webkit-transition: -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: transform 200ms cubic-bezier(.455, .03, .515, .955), -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
}

.card {
  position: relative;
  height: 340px;
  padding: 30px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  -webkit-transition: box-shadow 400ms ease;
  transition: box-shadow 400ms ease;
}

.card.card3-content {
  margin: 2rem;
  background-image: url('../images/card3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.tagline {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.tagline.tagline-promo-40 {
  color: rgba(51, 51, 51, 0.4);
}

.button {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 9px 25px;
  float: none;
  border-radius: 4px;
  background-color: #1991eb;
  -webkit-transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  color: #fff;
  line-height: 22px;
}

.button:hover {
  border-color: #0c6eb8;
  background-color: #1386dd;
  color: #fff;
}

.button.default-button {
  display: inline-block;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
  -webkit-transition: color 200ms ease, background-color 200ms ease, box-shadow 200ms ease;
  transition: color 200ms ease, background-color 200ms ease, box-shadow 200ms ease;
  color: #5b697a;
}

.button.default-button:hover {
  background-color: #fff;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  color: #213d63;
}

.button.default-button.card-cta {
  position: absolute;
  left: 30px;
  bottom: 20px;
  display: block;
}

.card-headline {
  margin-top: 10px;
  color: #fff;
}

.card-headline.dark-card-headline {
  color: #333;
}

.card-headline.dark-card-headline._6col-card {
  width: 40%;
}

.l-top {
  padding-top: 2rem;
  padding-bottom: 2rem;
  -webkit-transition: -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: transform 200ms cubic-bezier(.455, .03, .515, .955);
  transition: transform 200ms cubic-bezier(.455, .03, .515, .955), -webkit-transform 200ms cubic-bezier(.455, .03, .515, .955);
}

.l-section-tutorial {
  -webkit-transition: -webkit-transform 200ms cubic-bezier(.23, 1, .32, 1);
  transition: -webkit-transform 200ms cubic-bezier(.23, 1, .32, 1);
  transition: transform 200ms cubic-bezier(.23, 1, .32, 1);
  transition: transform 200ms cubic-bezier(.23, 1, .32, 1), -webkit-transform 200ms cubic-bezier(.23, 1, .32, 1);
}

.div-block {
  height: 90vh;
  margin-top: 85px;
}

.div-block-2 {
  display: -ms-grid;
  display: grid;
  height: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 84px;
  line-height: 84px;
}

.text-span {
  font-weight: 300;
}

.text-block {
  padding-top: 15px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

.div-block-3 {
  display: block;
  height: 250px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
}

.div-block-4 {
  width: 500px;
  height: 100%;
  margin-top: 65px;
  background-image: url('../images/header.png');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99999;
  height: auto;
  background-color: #fff;
}

.container {
  height: 60px;
  max-width: 1300px;
  padding-right: 15px;
  padding-left: 0px;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  padding-top: 0px;
}

.div-block-6 {
  margin-top: -67px;
}

.div-block-7 {
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.text-block-2.onze-merken {
  color: #000;
}

.div-block-8 {
  display: -ms-grid;
  display: grid;
  justify-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-8.second1 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.image-2 {
  margin-left: 0px;
  padding-top: 0px;
  padding-left: 0px;
}

.div-block-9 {
  display: block;
  padding-top: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-10 {
  height: 45px;
  background-color: #000;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.link-block {
  height: 100%;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link {
  padding-left: 7px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-11-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.div-block-12-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-copy {
  padding-left: 7px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}

.nav-link {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.nav-link:active {
  color: #686868;
}

.nav-link.w--current {
  color: #000;
}

.nav-link-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.nav-link-3 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.nav-link-3.w--current {
  color: #686868;
}

.div-block-13 {
  height: auto;
  padding-top: 51px;
}

.div-block-14 {
  display: -ms-grid;
  display: grid;
  max-width: 1300px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 115px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.heading-2 {
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 36px;
  line-height: 40px;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 85px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-16 {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.link-block-3 {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 600;
  text-align: center;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-19 {
  height: 450px;
  margin-top: 100px;
  background-color: #000;
}

.text-block-3 {
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 41px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  text-align: left;
}

.div-block-20 {
  display: -ms-grid;
  display: grid;
  height: 350px;
  max-width: 1300px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #fff;
  box-shadow: -2px 10px 12px 0 rgba(0, 0, 0, 0.11);
}

.text-block-4 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  text-decoration: none;
}

.link-2 {
  color: #000;
  text-decoration: none;
}

.link-3 {
  color: #000;
  text-decoration: none;
}

.link-4 {
  color: #000;
  text-decoration: none;
}

.form-block {
  padding-left: 40px;
}

.submit-button {
  background-color: #000;
  font-family: Montserrat, sans-serif;
}

.field-label {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
}

.field-label-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
}

.body {
  overflow: visible;
  height: auto;
  max-width: 100%;
}

.div-block-21 {
  padding-top: 50px;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-14-copy {
  display: -ms-grid;
  display: grid;
  max-width: 1300px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 192px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-block-3-copy {
  padding-top: 41px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}
.text-block-3-copy-2 {
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

.div-block-22 {
  height: auto;
  max-width: 1300px;
  margin-top: 193px;
  margin-right: auto;
  margin-left: auto;
}

.image-4 {
  overflow: hidden;
  padding-top: 40px;
  padding-bottom: 0px;
}

.text-block-5 {
  padding-top: 53px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 35px;
  font-weight: 500;
}

.div-block-23 {
  display: -ms-grid;
  display: grid;
  padding-top: 80px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.text-block-6 {
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.text-block-6-copy {
  padding-top: 50px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.div-block-24 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-block-5-copy {
  padding-top: 53px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 35px;
  font-weight: 500;
}

.text-block-5-copy {
  padding-top: 53px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}

.text-block-5-copy {
  max-width: 1300px;
  margin-right: auto;
  margin-bottom: 52px;
  margin-left: auto;
  padding-top: 53px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}

.text-block-7 {
  padding-top: 115px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
}

.div-block-19-copy {
  height: 450px;
  margin-top: 100px;
  background-color: #000;
}

.heading-copy {
  margin-top: 54px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 84px;
  line-height: 84px;
}

.text-span-2 {
  font-size: 22px;
  font-weight: 600;
}

.text-block-8 {
  padding-top: 30px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

.text-block-8-copy {
  padding-top: 40px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 22px;
  font-weight: 600;
}

._2 {
  padding-top: 12px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 40px;
  font-weight: 400;
}

.div-block-25 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-areas: ". Area";
  -ms-grid-columns: 1fr 16px 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 16px auto 16px auto 16px auto 16px auto;
  grid-template-rows: auto auto auto auto auto;
}

.div-block-26 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
  border: 1px none #000;
  border-radius: 0px;
}

.text-block-8-copy-copy {
  padding-top: 12px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 22px;
  font-weight: 400;
}

.text-block-9 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.text-block-10 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
}

.text-block-5-copy-copy333 {
  padding-top: 15px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}

.text-block-8-cop333y-copy {
  padding-top: 134px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 22px;
  font-weight: 600;
}

.text-block-8-3-copy-copy {
  padding-top: 25px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}

.text-block-5-copy-copy {
  padding-top: 53px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}

.text-span-3 {
  font-weight: 600;
}

.text-block-11 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.text-block-11:active {
  color: #686868;
}

.dropdown-list {
  background-color: #fff;
}

.dropdown-list.w--open {
  background-color: #fff;
}

.dropdown-link {
  font-family: Montserrat, sans-serif;
  color: #000;
}

.dropdown-link.w--current {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 14px;
}

.link-5 {
  color: #000;
}

.link-6 {
  color: #000;
}

.link-7 {
  color: #000;
}

.link-8 {
  color: #000;
}

.link-9 {
  color: #000;
}

.link-10 {
  color: #000;
  line-height: 24px;
}

.link-11 {
  color: #000;
}

.link-12 {
  color: #000;
}

.link-13 {
  color: #000;
}

.link-14 {
  padding-left: 20px;
  color: #fff;
}

.div-block-92 {
  display: -ms-grid;
  display: grid;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 53px;
  padding-right: 15px;
  padding-left: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-9 {
  padding-top: 16px;
  padding-right: 0px;
  padding-left: 0px;
}

.link-15 {
  display: block;
  padding-top: 6px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.text-span-4 {
  font-size: 16px;
}

.div-block-95 {
  padding-left: 0px;
}

.div-block-93 {
  width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 48px;
  padding-right: 15px;
  padding-left: 15px;
}

.text-block-27 {
  padding-right: 16px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 400;
}

.div-block-94 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.link-16 {
  color: #fff;
}

.div-block-91 {
  height: 300px;
  margin-left: 0px;
  background-color: #000;
}

.link-17 {
  color: #fff;
}

.link-18 {
  color: #fff;
}

.link-19 {
  color: #fff;
}

.div-block-96 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 13px;
}

.div-block-97 {
  width: 25px;
  height: 25px;
}

.div-block-98 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1300px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 35px;
  padding-left: 15px;
}

.div-block-99 {
  width: 35px;
  height: 35px;
}

.link-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  margin-left: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background-color: #000;
}

.link-block-4-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background-color: #000;
}

.aass {
  display: none;
  padding-top: 0px;
}

.div-block-100 {
  height: auto;
  margin-top: 40px;
  margin-bottom: 1px;
}

.image-10 {
  width: 250px;
  height: 250px;
}

.div-block-101 {
  height: auto;
}

.logo-section {
  padding-top: 55px;
  padding-bottom: 55px;
}

.slider {
  height: 250px;
  background-color: transparent;
}

.slide {
  padding-right: 85px;
  padding-left: 85px;
}

.slider-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.logo-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.33333333%;
  margin-top: 55px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon {
  color: #000;
}

.body-2 {
  overflow: visible;
}

.body-3 {
  overflow: visible;
}

.body-4 {
  overflow: visible;
}

.body-5 {
  overflow: visible;
}

.body-6 {
  overflow: visible;
}

.body-7 {
  overflow: visible;
}

.body-8 {
  overflow: visible;
}

.body-9 {
  overflow: visible;
}

.body-10 {
  overflow: visible;
}

.body-11 {
  overflow: visible;
}

.body-12 {
  overflow: visible;
}

.body-13 {
  overflow: visible;
}

.body-14 {
  overflow: visible;
}

.body-15 {
  overflow: visible;
}

.body-16 {
  overflow: visible;
}

@media screen and (min-width: 1280px) {
  .div-block-14 {
    grid-column-gap: 49px;
  }
}

@media screen and (max-width: 991px) {
  .button.default-button.card-cta {
    left: 30px;
    right: 30px;
    bottom: 20px;
    display: block;
    -webkit-transition: color 200ms ease, background-color 200ms ease, box-shadow 200ms ease;
    transition: color 200ms ease, background-color 200ms ease, box-shadow 200ms ease;
    text-align: center;
  }

  .card-headline.dark-card-headline._6col-card {
    width: 65%;
  }

  .div-block {
    height: 700px;
    margin-top: 241px;
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-2 {
    display: block;
  }

  .heading {
    padding-left: 0px;
  }

  .div-block-3 {
    height: 180px;
  }

  .div-block-4 {
    position: relative;
    width: 100%;
    height: 400px;
    margin-top: 26px;
  }

  .div-block-9 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-11-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-14 {
    padding-right: 35px;
    padding-left: 35px;
    grid-column-gap: 9px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .heading-2 {
    padding-left: 35px;
  }

  .div-block-16 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-19 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-3 {
    color: #fff;
  }

  .div-block-14-copy {
    padding-right: 35px;
    padding-left: 35px;
    grid-column-gap: 47px;
  }

  .text-block-3-copy {
    color: #000;
  }

  .div-block-22 {
    width: 90%;
  }

  .text-block-5 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-5-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-5-copy {
    padding-right: 35px;
    padding-left: 0px;
  }

  .text-block-5-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-7 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-19-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .heading-copy {
    padding-left: 0px;
  }

  .text-block-5-copy-copy333 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-5-copy-copy {
    padding-right: 35px;
    padding-left: 0px;
  }

  .div-block-98 {
    padding-top: 21px;
  }

  .logo-wrapper {
    margin-top: 65px;
  }
}

@media screen and (max-width: 767px) {
  .button.default-button.card-cta {
    left: 30px;
    right: auto;
    bottom: 20px;
  }

  .card-headline.dark-card-headline._6col-card {
    width: auto;
  }

  .heading {
    padding-left: 0px;
    font-size: 64px;
    line-height: 64px;
  }

  .div-block-3 {
    height: 180px;
  }

  .div-block-7.sec {
    padding-right: 25px;
    padding-left: 25px;
  }

  .div-block-8 {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-14-copy {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .div-block-23 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .text-block-5-copy {
    padding-left: 0px;
  }

  .text-block-5-copy {
    width: 90%;
  }

  .heading-copy {
    padding-left: 0px;
    font-size: 64px;
    line-height: 64px;
  }

  .text-block-5-copy-copy {
    padding-left: 0px;
  }

  .slider {
    height: auto;
  }

  .slider-wrapper {
    padding-top: 0px;
    padding-bottom: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .logo-wrapper {
    position: relative;
    display: block;
    margin-top: 45px;
    padding-top: 31px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    height: 800px;
    padding-left: 0px;
  }

  .div-block-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading {
    padding-right: 35px;
    padding-left: 0px;
    font-size: 36px;
    line-height: 36px;
  }

  .text-block {
    padding-left: 22px;
  }

  .div-block-3 {
    height: auto;
    padding-bottom: 31px;
  }

  .div-block-4 {
    margin-top: -203px;
  }

  .navbar {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
  }

  .container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .brand {
    padding-left: 0px;
  }

  .div-block-5 {
    width: auto;
    height: 60px;
  }

  .image {
    display: none;
    padding-top: 0px;
  }

  .div-block-8 {
    display: block;
  }

  .image-2 {
    padding-left: 0px;
  }

  .div-block-9 {
    padding-top: 52px;
  }

  .link {
    font-size: 11px;
  }

  .div-block-11-copy {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .div-block-12-copy {
    padding-right: 8px;
  }

  .link-copy {
    font-size: 11px;
  }

  .div-block-14 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto;
  }

  .link-block-3 {
    height: auto;
    padding-top: 15px;
  }

  .div-block-17 {
    height: auto;
  }

  .div-block-18 {
    height: auto;
  }

  .div-block-19 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-20 {
    display: block;
    height: auto;
    padding-bottom: 27px;
  }

  .text-block-4 {
    padding-top: 21px;
    padding-left: 35px;
    line-height: 24px;
  }

  .form-block {
    padding-right: 35px;
    padding-left: 36px;
  }

  .div-block-21 {
    padding-top: 145px;
  }

  .div-block-14-copy {
    margin-top: 26px;
    grid-column-gap: 1px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto minmax(0px, 0.75fr) auto auto;
    grid-template-rows: auto minmax(0px, 0.75fr) auto auto;
  }

  .text-block-3-copy {
    padding-top: 74px;
    padding-right: 35px;
    padding-left: 35px;
  }

  .form {
    padding-top: 30px;
  }

  .nav-menu {
    overflow: auto;
    height: 100vh;
    background-color: #fff;
  }

  .text-block-5 {
    padding-right: 35px;
    padding-left: 35px;
  }

  .div-block-23 {
    display: block;
  }

  .text-block-5-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .text-block-5-copy {
    padding-right: 35px;
    padding-left: 0px;
  }

  .text-block-5-copy {
    padding-right: 0px;
    padding-left: 0px;
    text-align: justify;
  }

  .text-block-7 {
    line-height: 35px;
  }

  .div-block-19-copy {
    padding-right: 35px;
    padding-left: 35px;
  }

  .heading-copy {
    margin-top: 87px;
    padding-right: 35px;
    padding-left: 18px;
    font-size: 64px;
    line-height: 70px;
  }

  .text-block-5-copy-copy333 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-block-5-copy-copy {
    padding-right: 35px;
    padding-left: 0px;
  }

  .dropdown-list {
    overflow: auto;
    height: auto;
    margin-bottom: 81px;
    padding-bottom: 66px;
  }

  .dropdown-list.w--open {
    position: relative;
    height: auto;
    margin-bottom: 100px;
    padding-bottom: 150px;
  }

  .div-block-92 {
    display: block;
    height: auto;
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    background-color: #000;
    color: #000;
  }

  .div-block-95 {
    background-color: #000;
  }

  .div-block-93 {
    width: auto;
    background-color: #000;
  }

  .text-block-27 {
    margin-top: 31px;
    color: #fff;
  }

  .div-block-94 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-91 {
    margin-top: 226px;
    background-color: #2b4157;
  }

  .link-18 {
    color: #fff;
  }

  .link-19 {
    color: #fff;
  }

  .menu-button {
    background-color: #fff;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .div-block-98 {
    padding-left: 35px;
  }

  .aass {
    display: block;
    padding-top: 0px;
  }

  .dropdown {
    overflow: auto;
    padding-bottom: 0px;
  }

  .slider {
    height: auto;
  }

  .slider-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .logo-wrapper {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

#w-node-_0aaff608-da0f-db29-b579-3294ff8d15f6-3da56f4f {
  -ms-grid-column-align: start;
  justify-self: start;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-d4c6a0d1-d200-11aa-43d0-e1e2fe6e1049-3da56f4f {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-e830ef94-617d-60a2-ea00-74fdace43b9f-ace43b96 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-e830ef94-617d-60a2-ea00-74fdace43bb5-ace43b96 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_0208fcbc-e344-b0f5-bd3a-20b701688741-0168873d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_0208fcbc-e344-b0f5-bd3a-20b701688753-0168873d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

